=== debian/control ===
Source: nitrogen-ts-tools
Section: base
Priority: optional
Maintainer: Laci Tele <laci@boundarydevices.com>
Build-Depends: debhelper (>= 8), findutils (>= 4.2.28), autotools-dev, autoconf, automake, libtool, dh-python
Standards-Version: 3.9.3
Homepage: http://www.boundarydevices.com/

Package: nitrogen-ts-tools
Section: base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libts-bin (>=1.0-3boundary4), libts-0.0-0(>=1.0-3boundary4)
Conflicts: ts-ar1020-tools, ts-quadrant-ar1020-tools
Replaces:  ts-ar1020-tools, ts-quadrant-ar1020-tools
Description: Touch Screen utilities
 Its a tool to calibrate touch screens.
